Bug 144807 - Update port: audio/cueplayer up to 0.23
Summary: Update port: audio/cueplayer up to 0.23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-16 23:30 UTC by Veniamin
Modified: 2010-03-23 02:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.77 KB, patch)
2010-03-16 23:30 UTC, Veniamin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Veniamin 2010-03-16 23:30:06 UTC
New:
-Auto encoding cue file. (CP-1251/UTF8)
-Limit the number of cue tracks on the standard. (99)
-New tray menu
-Trey notice for cue
-ogg 500kbs
-Converter into ogg / vorbis.
-Client-server model.
-Optional display of video in the main window.
-Added Polish translation
Comment 1 Edwin Groothuis freebsd_committer 2010-03-16 23:30:21 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Dmitry Marakasov freebsd_committer 2010-03-17 01:01:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 3 Dmitry Marakasov freebsd_committer 2010-03-23 02:48:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-03-23 02:48:48 UTC
amdmi3      2010-03-23 02:48:34 UTC

  FreeBSD ports repository

  Modified files:
    audio/cueplayer      Makefile distinfo pkg-plist 
  Log:
  - Update to 0.23
  
  PR:             144807
  Submitted by:   Gvozdikov Veniamin <g.veniamin@googlemail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +11 -12    ports/audio/cueplayer/Makefile
  1.2       +3 -3      ports/audio/cueplayer/distinfo
  1.2       +3 -18     ports/audio/cueplayer/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"